<?php
require_once 'include/contain.class.php';
if($_GET[certain]=='ok'){

    setcookie('login_auth', '', -86400);
    $ucsynlogout = uc_user_synlogout();
    echo $ucsynlogout;
    $tem_url_return=$lang[system][url_return][index];
    $state = $lang[system][login][logout_ok];
    $style->display('login/status.html');
}
else {
    $tem_url_return=$lang[system][url_return][index];
    $state = $lang[system][login][logout];
    $style->display('login/status.html');
}
?>